cmake_minimum_required(VERSION 3.10)

add_executable(
    EventTest
        tests.cpp
)

target_link_libraries(EventTest OxEvent)

add_test("[ox/event] Test 1" ${CMAKE_RUNTIME_OUTPUT_DIRECTORY}/EventTest "test1")
